Actions

Translations

Installation - LimeSurvey CE/9/pl

From LimeSurvey Manual

Wymagania:

  • Około 40 megabajtów miejsca na dysku dla skryptów
  • język PHP w wersji 4.3.2 lub nowszej albo PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami: